Question) Does aerofly runs on a notebook with HD-4000 graphics card?

 

Answer: Only the newer aeroflyFS (for Windows) and the aeroflyRC7 (for Windows) can use Intel graphics processors. You need an Intel HD4000 or higher.

In all cases  please install  the latest graphics card drivers  directly from the Intel website. In case of notebooks its not always possible to update a video driver. Check this beforehand.

AeroFly Professional Deluxe,  aerofly5 and easyFly simulators are not compatible with Intel!

The newer simulators aeroflyFS (for Mac) and the aeroflyRC7 (for Mac) can be used with an Intel HD 3000 graphics card or higher.